/*
 * imgAreaSelect animated border style
 */

.new_foot_header_imgareaselect-border1 {
	background: url(border-anim-v.gif) repeat-y left top;
}

.new_foot_header_imgareaselect-border2 {
    background: url(border-anim-h.gif) repeat-x left top;
}

.new_foot_header_imgareaselect-border3 {
    background: url(border-anim-v.gif) repeat-y right top;
}

.new_foot_header_imgareaselect-border4 {
    background: url(border-anim-h.gif) repeat-x left bottom;
}

.new_foot_header_imgareaselect-border1, .new_foot_header_imgareaselect-border2,
.new_foot_header_imgareaselect-border3, .new_foot_header_imgareaselect-border4 {
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.new_foot_header_imgareaselect-handle {
    background-color: #fff;
	border: solid 1px #000;
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.new_foot_header_imgareaselect-outer {
	background-color: #000;
    filter: alpha(opacity=50);
	opacity: 0.5;
}

.new_foot_header_imgareaselect-selection {
}
